@media screen and (max-width: 1439px) {
  #contents {
    margin-top: 85px !important;
  }
}
#QA img,
#flow img {
  width: auto;
}
#contents {
  font-family: 'Didact Gothic', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
